name: dental_kinghts
description: A new Flutter project.

# The following line prevents the package from being accidentally published to
# pub.dev using `flutter pub publish`. This is preferred for private packages.
publish_to: 'none' # Remove this line if you wish to publish to pub.dev

# The following defines the version and build number for your application.
# A version number is three numbers separated by dots, like 1.2.43
# followed by an optional build number separated by a +.
# Both the version and the builder number may be overridden in flutter
# build by specifying --build-name and --build-number, respectively.
# In Android, build-name is used as versionName while build-number used as versionCode.
# Read more about Android versioning at https://developer.android.com/studio/publish/versioning
# In iOS, build-name is used as CFBundleShortVersionString while build-number used as CFBundleVersion.
# Read more about iOS versioning at
# https://developer.apple.com/library/archive/documentation/General/Reference/InfoPlistKeyReference/Articles/CoreFoundationKeys.html
version: 1.0.0+1

environment:
  sdk: ">=2.14.0 <3.0.0"

# Dependencies specify other packages that your package needs in order to work.
# To automatically upgrade your package dependencies to the latest versions
# consider running `flutter pub upgrade --major-versions`. Alternatively,
# dependencies can be manually updated by changing the version numbers below to
# the latest version available on pub.dev. To see which dependencies have newer
# versions available, run `flutter pub outdated`.
dependencies:
  flutter:
    sdk: flutter


  # The following adds the Cupertino Icons font to your application.
  # Use with the CupertinoIcons class for iOS style icons.
  cupertino_icons:
  equatable:
  bloc:
  flutter_bloc:
  sizer:
  dio:
  flutter_svg:
  url_launcher:
  http:
  fluttertoast:
  flutter_secure_storage:
  intl:
  video_player:
  favorite_button:
  connectivity:
  flutter_rating_bar:
  image_picker:
  cached_network_image:
  advance_pdf_viewer:
  contactus:
  flutter_spinkit:
  file_picker:
  path_provider:
  flutter_pdfview:
  video_thumbnail:
  get:
  lazy_load_scrollview:
  flutter_bloc_patterns:
  infinite_widgets:
  readmore:
  galleryimage:
  chewie:
  like_button:
  flutter_cache_manager:
  multi_image_picker:
  flutter_image_compress:
  comment_box:
  language_builder:
  dotted_line:
  loading_btn:
  flutter_typeahead:
  photo_view:
  image:

dev_dependencies:
  flutter_test:
    sdk: flutter


  flutter_lints:

flutter:
  uses-material-design: true

  assets:
    - assets/images/
    - assets/fonts/

  fonts:
    - family: COCON MODIFIED
      fonts:
        - asset: assets/fonts/COCON MODIFIED.TTF

